<div class="content">
  <div class="columns">
    <div class="column is-12 has-background-white pa-no">
      <div class="box has-background-grey-dark">
        <div class="columns is-multiple pa-t-one">
          <div class="column is-2">
            <div class="field">
              <div class="control">
                <input class="input search-string search-option" type="text" placeholder="Buscar Propiedad">
              </div>
            </div>
          </div>
          <div class="column is-2">
            <div class="columns is-multiline is-mobile pa-no ma-no">
              <div class="column is-6 ma-no pa-no">
                <div class="control has-text-centered">
                  <label class="radio has-background-warning ma-no ma-lr-half pa-half bo-r-five fo-s-14">
                    <input id="i-ren" class="search-ren" type="radio" name="ren" value=1><span data-translate="products_input_ren">Renta</span>
                    <span class="checkmark"></span>
                  </label>
                </div>
              </div>
              <div class="column is-6 ma-no pa-no">
                <div class="control has-text-centered">
                  <label class="radio has-background-primary ma-no ma-lr-half pa-half bo-r-five fo-s-14">
                    <input id="i-ven" class="search-ren" type="radio" name="ren" value=0 checked><span data-translate="products_input_ven">Venta</span>
                    <span class="checkmark"></span>
                  </label>
                </div>
              </div>
            </div>
          </div>
          <div class="column is-3">
            <div class="field">
              <div class="select wi-100">
                <select id="select-cate" class="wi-100 cate-tags search-options">
                </select>
              </div>
            </div>
          </div>
          <div class="column is-1">
            <div class="field">
              <div class="select wi-100">
                <select id="select-pais" class="wi-100 pais-tags search-options">
                </select>
              </div>
            </div>
          </div>
          <div class="column is-1">
            <div class="field">
              <div class="select wi-100">
                <select id="select-ciud" class="wi-100 ciud-tags search-options">
                </select>
              </div>
            </div>
          </div>
          <div class="column is-1">
            <div class="field">
              <div class="select wi-100">
                <span id="opc-container" class="input wi-100">
                  Options
                </span>
              </div>
            </div>
          </div>
          <div class="column is-2">
            <div class="field">
              <div class="column range-container is-relative pa-no pa-lr-one">
                <input id="slider1" class="range-slider search-price" type="range" min="1" max="100000000" value="10">
                <h1 class="is-size-7 fo-w-l has-text-grey-light"><span>Precio </span><span>desde: $0 hasta:&nbsp;$</span><b id="number1"></b></h1>
                <div class="columns is-multiline input-price-container has-background-grey is-hidden pa-half bo-r-five shadow-grey">
                  <div class="column is-6">
                    <label for="inputFrom" class="has-text-white">Desde:</label><input id="inputFrom" class="input" type="input" value="0" disabled></label>
                  </div>
                  <div class="column is-6">
                    <label for="inputPrice" class="has-text-white">Hasta:</label><input id="inputPrice" class="input input-price-slider search-option" name="priceinput" type="input" value="0"></label>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

<script type="text/javascript" src="js/buscar/buscar-filter.js"></script>
